Bug 124472 - Missing buildrequires: make >= 3.80
Summary: Missing buildrequires: make >= 3.80
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cups   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-26 20:54 UTC by Ben Smith
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 09:11:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of rpmbuild (24.58 KB, text/plain)
2004-05-26 20:56 UTC, Ben Smith
no flags Details

Description Ben Smith 2004-05-26 20:54:18 UTC
Description of problem:

cups fails to build when make < 3.80

Version-Release number of selected component (if applicable):

cups-1.1.20-6.src.rpm

Additional info:

see http://mail.gnu.org/archive/html/bug-make/2003-08/msg00005.html

Comment 1 Ben Smith 2004-05-26 20:56:03 UTC
Created attachment 100608 [details]
output of rpmbuild

Comment 2 Tim Waugh 2004-05-26 21:30:39 UTC
Thanks, fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.